/* ------------------------------
            Campaign
------------------------------ */
.campaign {
  background-color: #efebe3;
  position: relative;
}

.campaign__inner {
  padding: 84px 0;
}

.campaign__contents {
  width: 820px;
  margin: 44px auto 0;
}

.campaign__detail {
  width: 723px;
  display: flex;
  align-items: center;
  column-gap: 43px;
  margin: 55px auto 0;
}

.campaign-text__wrapper {
  padding-left: 18px;
}

.campaign-text__s {
  font-size: 2rem;
  font-feature-settings: "palt";
  line-height: 1.5;
  text-align: center;
}

.campaign-text__l {
  font-size: 3.6rem;
  font-feature-settings: "palt";
  line-height: 1.1;
  margin-top: 20px;
  text-align: center;
}

.tax {
  font-size: 1.6rem;
}

.vol {
  font-size: 3rem;
}

.campaign-text__vol {
  font-size: 2.4rem;
}

.campaign__img {
  width: 370px;
  position: relative;
}

.sc-accordion__wrapper {
  width: 723px;
  margin: 0 auto;
}

.sc-accordion {
  display: block;
  border-top: 1px solid #bb9d5c;
  border-bottom: 1px solid #bb9d5c;
  color: #3d3027;
  letter-spacing: 0.04em;
  line-height: 1;
  text-align: center;
  padding: 11px 0;
  position: relative;
}

.sc-accordion-more {
  border-bottom: none;
  padding-bottom: 0;
}

.sc-accordion__title,
.sc-accordion-more__in {
  background-color: #fff;
}

.sc-accordion__title {
  font-size: 1.6rem;
  text-align: center;
}

.sc-comment__list {
  text-align-last: left;
  padding: 25px 17px 30px 17px;
}

.limited--cp {
  width: 76px;
  height: 76px;
  background-color: #906fc9;
  position: absolute;
  top: 26px;
  right: -17px;
}

.ltext--cp,
.limited .ltext {
  font-size: 1.8rem;
  line-height: 1;
}

.obj__cp1 {
  bottom: 0;
  left: 0;
}

.obj__cp2 {
  top: 0;
  right: 0;
}

.section__line {
  display: inline-block;
  content: "";
  width: 100%;
  height: 18px;
  background-repeat: repeat;
  background-size: contain;
  position: absolute;
  z-index: 30;
}

.section__line--gold {
  background-image: url(../../images/gift/20260416/section_line_gold.png);
}